version: 1.12.8
files:
  - url: magaya-cloud-setup-win32.exe
    sha512: CXzXhIpgh48634yA1msFybTaiEEi3c3mExM+q0dR1aMtmwV0FJNpEjod49aZmh90Z48hU1ZiYv+DVwuxgEIV0Q==
    size: 60201021
path: magaya-cloud-setup-win32.exe
sha512: CXzXhIpgh48634yA1msFybTaiEEi3c3mExM+q0dR1aMtmwV0FJNpEjod49aZmh90Z48hU1ZiYv+DVwuxgEIV0Q==
releaseDate: '2022-08-31T20:47:41.726Z'
